Subject: Re: Occasional crashes with sky2

From: Bernd Schmidt <[email-masked]>
Date: Mon, 12 Oct 2009 04:48:20 +0100

Mike McCormack wrote:
> 
> 2009/10/11 Bernd Schmidt <[email-masked]
> <mailto:[email-masked]>>
> 
>     For a few months now, I've been seeing occasional kernel panics that
>     would happen every few weeks.  I'm not exactly sure when they started,
>     but I definitely see them in 2.6.29 and 2.6.30, and never saw them in
>     2.6.25 and earlier.  They happen with 32 bit and 64 bit kernels.
> 
> 
> Does this happen with 2.6.31 or 2.6.32-rcX?

No idea.  So far I've avoided 2.6.31.  I'd have to run the kernel for a
few weeks and even if there were no crashes it wouldn't really prove
that the problem is fixed.

Bernd